import requests
url = "https://api.paywise.de/mahnservice/v1/info/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/mahnservice/v1/info/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/mahnservice/v1/info/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/mahnservice/v1/info/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/mahnservice/v1/info/ \
--header 'Authorization: Bearer <token>'{
"access_mode": "<string>",
"company": "<string>",
"company_name": "<string>",
"environment": "production",
"id": "<string>",
"token_name": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}Get token info
Returns the company, the API environment (production/sandbox), and the bearer token’s legacy access mode. Use environment to identify the sandbox: modern credentials use access_mode production in both environments.
import requests
url = "https://api.paywise.de/mahnservice/v1/info/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/mahnservice/v1/info/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/mahnservice/v1/info/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/mahnservice/v1/info/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/mahnservice/v1/info/ \
--header 'Authorization: Bearer <token>'{
"access_mode": "<string>",
"company": "<string>",
"company_name": "<string>",
"environment": "production",
"id": "<string>",
"token_name": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Identifies the company, runtime environment, and legacy data-isolation mode. Modern credentials use production access mode in both environments.
Legacy data-isolation mode, not the API environment. Modern credentials use production in both production and sandbox.
UUID of the company attached to the calling token, or null when no company is attached.
Name of the company attached to the calling token, or null when no company is attached.
The API environment serving this request: production or sandbox.
production, sandbox Stable identifier of the calling API token.
Name assigned to the calling API token.
